Conteníu

# RmDir Statement

Desanicia un direutoriu d'un soporte de datos.

### Syntax:

    RmDir Testu As String

### Parameters:

Testu: Cualquier espresión de cadena qu'especifique'l nome y ruta del direutoriu que se deseye desaniciar. Tamién pue usase la notación URL.

Si la ruta d'accesu nun se determina, la instrucción RmDir busca'l direutoriu que se deseya desaniciar na ruta actual. Si nun lu atopa, apaez un mensaxe de fallu.

### Error codes:

5 Llamada a procedimientu non válida

76 Nun s'alcontró'l camín

### Example:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Temes rellacionaos

Option Compatible Statement

CompatibilityMode() Function